[Song]
name = Globesound
artist = Thingerthing
album = The World Of MIDI
genre = IDM MIDIstyle
year = 2024
song_length = 144550
charter = Thingerthing
diff_band = 8
diff_guitar = 8
diff_rhythm = 8
diff_bass = 8
diff_drums = 8
diff_keys = 8
diff_guitarghl = 8
diff_bassghl = 8
diff_rhythmghl = 8
preview_start_time = 0
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 

